How to install libkonqsidebarplugin-dev on Debian 9 (Stretch)